
html{
  background-color: rgb(0, 0, 0);
}

body{
  font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  display: block;
  text-align: center;
  align-items: center;
  overflow-y: scroll;
  image-rendering: optimizeSpeed;
  margin: 0;
  padding: 0;

  color: rgb(255, 255, 255);
  font-size: large;
}

.panel{
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 7px auto 0px;
  width: 98%;
}

.block{
  display: block;
  width: 700px;
  max-width: 96%;
  word-wrap: break-word;
  word-break: break-word;
  background-color: #383838;

  padding: 0 12px 0 12px;
  margin: auto auto 0px auto;
}

a{
  color: #838383;
}
a:hover{
  color: #ffffff
}

@media only screen and (max-width: 800px){
    
  .block{
    padding-right: 0;
    padding-left: 0;
    width: 95%;
    height: auto;
  }
  p{
    max-width: 95%;
  }
}